# Generated Makefile data for static
static_INPUTS = \
	.babelrc.json \
	package-lock.json \
	package.json \
	pkg/static/login.css \
	pkg/static/login.html \
	pkg/static/login.js \
	pkg/static/manifest.json \
	po/LINGUAS \
	po/cs.po \
	po/de.po \
	po/es.po \
	po/fi.po \
	po/fr.po \
	po/he.po \
	po/it.po \
	po/ja.po \
	po/ka.po \
	po/ko.po \
	po/nb_NO.po \
	po/nl.po \
	po/pl.po \
	po/pt_BR.po \
	po/ru.po \
	po/sk.po \
	po/sv.po \
	po/tr.po \
	po/uk.po \
	po/zh_CN.po \
	po/zh_TW.po \
	tools/webpack-make \
	webpack.config.js \
	$(NULL)

static_OUTPUTS = \
	dist/static/fonts/RedHatDisplay-Black.woff2 \
	dist/static/fonts/RedHatDisplay-BlackItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Bold.woff2 \
	dist/static/fonts/RedHatDisplay-BoldItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Italic.woff2 \
	dist/static/fonts/RedHatDisplay-Medium.woff2 \
	dist/static/fonts/RedHatDisplay-MediumItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Regular.woff2 \
	dist/static/fonts/RedHatMono-Bold.woff2 \
	dist/static/fonts/RedHatMono-BoldItalic.woff2 \
	dist/static/fonts/RedHatMono-Italic.woff2 \
	dist/static/fonts/RedHatMono-Medium.woff2 \
	dist/static/fonts/RedHatMono-MediumItalic.woff2 \
	dist/static/fonts/RedHatMono-Regular.woff2 \
	dist/static/fonts/RedHatText-Bold.woff2 \
	dist/static/fonts/RedHatText-BoldItalic.woff2 \
	dist/static/fonts/RedHatText-Italic.woff2 \
	dist/static/fonts/RedHatText-Medium.woff2 \
	dist/static/fonts/RedHatText-MediumItalic.woff2 \
	dist/static/fonts/RedHatText-Regular.woff2 \
	dist/static/login.css \
	dist/static/login.html \
	dist/static/login.js \
	dist/static/po.cs.js \
	dist/static/po.de.js \
	dist/static/po.es.js \
	dist/static/po.fi.js \
	dist/static/po.fr.js \
	dist/static/po.he.js \
	dist/static/po.it.js \
	dist/static/po.ja.js \
	dist/static/po.ka.js \
	dist/static/po.ko.js \
	dist/static/po.nb_NO.js \
	dist/static/po.nl.js \
	dist/static/po.pl.js \
	dist/static/po.pt_BR.js \
	dist/static/po.ru.js \
	dist/static/po.sk.js \
	dist/static/po.sv.js \
	dist/static/po.tr.js \
	dist/static/po.uk.js \
	dist/static/po.zh_CN.js \
	dist/static/po.zh_TW.js \
	$(NULL)

static_INSTALL = \
	dist/static/fonts/RedHatDisplay-Black.woff2 \
	dist/static/fonts/RedHatDisplay-BlackItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Bold.woff2 \
	dist/static/fonts/RedHatDisplay-BoldItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Italic.woff2 \
	dist/static/fonts/RedHatDisplay-Medium.woff2 \
	dist/static/fonts/RedHatDisplay-MediumItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Regular.woff2 \
	dist/static/fonts/RedHatMono-Bold.woff2 \
	dist/static/fonts/RedHatMono-BoldItalic.woff2 \
	dist/static/fonts/RedHatMono-Italic.woff2 \
	dist/static/fonts/RedHatMono-Medium.woff2 \
	dist/static/fonts/RedHatMono-MediumItalic.woff2 \
	dist/static/fonts/RedHatMono-Regular.woff2 \
	dist/static/fonts/RedHatText-Bold.woff2 \
	dist/static/fonts/RedHatText-BoldItalic.woff2 \
	dist/static/fonts/RedHatText-Italic.woff2 \
	dist/static/fonts/RedHatText-Medium.woff2 \
	dist/static/fonts/RedHatText-MediumItalic.woff2 \
	dist/static/fonts/RedHatText-Regular.woff2 \
	dist/static/login.css \
	dist/static/login.html \
	dist/static/login.js \
	dist/static/manifest.json \
	dist/static/po.cs.js \
	dist/static/po.de.js \
	dist/static/po.es.js \
	dist/static/po.fi.js \
	dist/static/po.fr.js \
	dist/static/po.he.js \
	dist/static/po.it.js \
	dist/static/po.ja.js \
	dist/static/po.ka.js \
	dist/static/po.ko.js \
	dist/static/po.nb_NO.js \
	dist/static/po.nl.js \
	dist/static/po.pl.js \
	dist/static/po.pt_BR.js \
	dist/static/po.ru.js \
	dist/static/po.sk.js \
	dist/static/po.sv.js \
	dist/static/po.tr.js \
	dist/static/po.uk.js \
	dist/static/po.zh_CN.js \
	dist/static/po.zh_TW.js \
	$(NULL)

static_TESTS = \
	$(NULL)

$(srcdir)/dist/static/manifest.json: $(static_INPUTS)

dist/static/fonts/RedHatDisplay-Black.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatDisplay-BlackItalic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatDisplay-Bold.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatDisplay-BoldItalic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatDisplay-Italic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatDisplay-Medium.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatDisplay-MediumItalic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatDisplay-Regular.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatMono-Bold.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatMono-BoldItalic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatMono-Italic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatMono-Medium.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatMono-MediumItalic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatMono-Regular.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatText-Bold.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatText-BoldItalic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatText-Italic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatText-Medium.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatText-MediumItalic.woff2: $(srcdir)/dist/static/manifest.json

dist/static/fonts/RedHatText-Regular.woff2: $(srcdir)/dist/static/manifest.json

dist/static/login.css: $(srcdir)/dist/static/manifest.json

dist/static/login.html: $(srcdir)/dist/static/manifest.json

dist/static/login.js: $(srcdir)/dist/static/manifest.json

dist/static/po.cs.js: $(srcdir)/dist/static/manifest.json

dist/static/po.de.js: $(srcdir)/dist/static/manifest.json

dist/static/po.es.js: $(srcdir)/dist/static/manifest.json

dist/static/po.fi.js: $(srcdir)/dist/static/manifest.json

dist/static/po.fr.js: $(srcdir)/dist/static/manifest.json

dist/static/po.he.js: $(srcdir)/dist/static/manifest.json

dist/static/po.it.js: $(srcdir)/dist/static/manifest.json

dist/static/po.ja.js: $(srcdir)/dist/static/manifest.json

dist/static/po.ka.js: $(srcdir)/dist/static/manifest.json

dist/static/po.ko.js: $(srcdir)/dist/static/manifest.json

dist/static/po.nb_NO.js: $(srcdir)/dist/static/manifest.json

dist/static/po.nl.js: $(srcdir)/dist/static/manifest.json

dist/static/po.pl.js: $(srcdir)/dist/static/manifest.json

dist/static/po.pt_BR.js: $(srcdir)/dist/static/manifest.json

dist/static/po.ru.js: $(srcdir)/dist/static/manifest.json

dist/static/po.sk.js: $(srcdir)/dist/static/manifest.json

dist/static/po.sv.js: $(srcdir)/dist/static/manifest.json

dist/static/po.tr.js: $(srcdir)/dist/static/manifest.json

dist/static/po.uk.js: $(srcdir)/dist/static/manifest.json

dist/static/po.zh_CN.js: $(srcdir)/dist/static/manifest.json

dist/static/po.zh_TW.js: $(srcdir)/dist/static/manifest.json

.babelrc.json:

package-lock.json:

package.json:

pkg/static/login.css:

pkg/static/login.html:

pkg/static/login.js:

pkg/static/manifest.json:

po/LINGUAS:

po/cs.po:

po/de.po:

po/es.po:

po/fi.po:

po/fr.po:

po/he.po:

po/it.po:

po/ja.po:

po/ka.po:

po/ko.po:

po/nb_NO.po:

po/nl.po:

po/pl.po:

po/pt_BR.po:

po/ru.po:

po/sk.po:

po/sv.po:

po/tr.po:

po/uk.po:

po/zh_CN.po:

po/zh_TW.po:

tools/webpack-make:

webpack.config.js:

WEBPACK_INPUTS += $(static_INPUTS)
WEBPACK_OUTPUTS += $(static_OUTPUTS)
WEBPACK_INSTALL += $(static_INSTALL)
WEBPACK_GZ_INSTALL += $(static_GZ_INSTALL)
TESTS += $(static_TESTS)

static: $(srcdir)/dist/static/manifest.json
